<?xml version="1.0" encoding="UTF-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2009/07/customui" onLoad="Ribbon_Load">
  <ribbon>
    <tabs>
      
      <tab id="MyCustomTab2" insertBeforeMso="TabHome" label="آزمایشی">
        <group  id="MyGroup4"
               label="My Group4">
          <toggleButton label="کلیددوحالته" id="toggleButton3" onAction="OnActionCallback" />
          <checkBox label="چک باکس" id="checkBox1" onAction="OnActionCallback"/>
        </group>
      </tab>
    </tabs>
  </ribbon>
</customUI>

